/*#region # ScenarioGroup */

.div-ScenarioGroup-baxing { float: left;  width: calc(20% - 18px);   height: 100%;    border: 1px solid #e6e6e6;    text-align: left;     margin: 8px;}
.div-ScenarioGroup-baxing-font {margin-left: 10px;    margin-top: 15px; font-weight: bold}
.div-ScenarioGroup-baxing-dropdown { margin-left: 10px; width: 150px;  margin-top: 15px; }
.div-ScenarioGroup-group {width:100%;    height: calc(20%); }
.div-ScenarioGroup-group-name {width: 100%; margin-left: 2%}
.div-ScenarioGroup-group-dropdown-box {height: 70%}
.div-ScenarioGroup-groupset-font { font-size: large; font-weight: bold}
.div-ScenarioGroup-Senariobox {  margin-top: 10%; margin-left: 10%;}
.div-ScenarioGroup-group-header { width: 97%; margin-top: 1%; height: 30px;}

/*#endregion */